<option value="0">Selecciona un Producto</option>
<?php
  if( $_POST['go'] == 'ok' ){
?>
  <?php
    $Position   = '../';
    require_once($Position.'config/config.php');
    require_once($Position.'config/conexion.php');
    $val = $_POST['val'];
  ?>
  <?php
    //Productos
    $Query = "
      SELECT
        pro.Id,
        pro.Clave, pro.Nombre, pro.Descripcion,
        pro.ClaveCategoria,
        pro.ClaveSubCategoria,
        pro.ClaveMarca,
        pro.Existencia,
        pro.UnidadesCompletas,
        pro.Alto, pro.Ancho, pro.Largo, pro.Peso,
        pro.Precio, pro.Descuento,
        pro.Barcode, pro.VentaApp, pro.Activo
      FROM KB_Productos pro
      WHERE
        pro.Activo = '1'
        AND pro.VentaApp = '1'
        AND pro.Fk_Categoria = '$val'
    ";
    $Pros = $mysqli->query($Query);
    mysqli_data_seek($Pros, 0);
    while($Pro = mysqli_fetch_array($Pros)) {
  ?>
    <option
      value="<?php echo $Pro['Id']; ?>"
    ><?php echo $Pro['Clave']; ?></option>
  <?php } ?>

<?php } ?>
